<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2016 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<config>
    <!-- This should be added to 600EEA only-->
    <feature name="com.google.android.feature.EEA_DEVICE" />
    <feature name="com.google.android.feature.EEA_V2_DEVICE" />
    <feature name="com.google.android.paid.search" />
    <feature name="com.google.android.paid.chrome" />
</config>
